// creator  : weidu.exe (version 23100)
// argument : _MERCH4.DLG
// game		 : .
// source	 : ./override/_MERCH4.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_MERCH4~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #77188 /* ~A fine and lovely day to ye!  Would you be interested in any of my fine odds and ends?  I have endeavored to keep prices reasonable even in spite of the shortages of late.~ */
  IF ~~ THEN REPLY #77189 /* ~I have no need of your trinkets.  Good day.~ */ EXIT
  IF ~~ THEN REPLY #77190 /* ~Let's see what you have for offer.~ */ DO ~StartStore("_STO4906",LastTalkedToBy(Myself))
~ EXIT
END
